Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8071334

Investigate JAB changes required to support the version string change

    XMLWordPrintable

    Details

      Description

      13 Mar 2014 by Pete Brunet - There is some version dependent code that is currently obsolete (differentiates between 1.3, 1.4, 1.5) and should be removed.
      This is on the order of a week's effort. The API has a GetVersionInfo function. I recently talked to the major screen reader vendor and they indicated they don't use the function, but in any event it returns whatever the java.version property string is. We should have some release notes and when they are ready I will notify the Assistive Technology vendors.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              ptbrunet Pete Brunet (Inactive)
              Reporter:
              vdyakov Victor Dyakov
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Due:
                Created:
                Updated:
                Resolved: